bump up versions to 0.8 to build against 3.7.0M2a
diff --git a/plugins/org.eclipse.objectteams.otdt.ui.help/META-INF/MANIFEST.MF b/plugins/org.eclipse.objectteams.otdt.ui.help/META-INF/MANIFEST.MF
index 4f71b80..4daf6f4 100644
--- a/plugins/org.eclipse.objectteams.otdt.ui.help/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.objectteams.otdt.ui.help/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.objectteams.otdt.ui.help;singleton:=true
-Bundle-Version: 0.7.1.qualifier
+Bundle-Version: 0.8.0.qualifier
 Bundle-Activator: org.eclipse.objectteams.otdt.ui.help.OTHelpPlugin
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin